.position-absolute {
    position: absolute!important;
}
.position-relative {
    position: relative!important;
}
.d-block {
    display: block!important;
}
.mx-auto {
    margin-left: auto!important;
    margin-right: auto!important;
}
.my-0 {
    margin-bottom: 0!important;
    margin-top: 0!important;
}
.overflow-hidden {
    overflow: hidden!important;
}
.width-full {
    width: 100%!important;
}
.left-0 {
    left: 0!important;
}

.top-0 {
    top: 0!important;
}